<?php
namespace Claromentis\Core\Admin;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] ?: array()) + array();




class CurrentPanel
{
    
    
    
    
    
    
    protected $app_name;
    function Get()
    {
        return $this->app_name;
    }
    function Set($name)
    {
        $this->app_name = $name;
    }
}